@charset "UTF-8";

/* font-family: 'Qillsey Einstein'; */
@import url('https://fonts.cdnfonts.com/css/qillsey-einstein');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@font-face {
    font-family: 'Jalnan Gothic';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Cafe24Dongdong';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Dongdong.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream-7ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html, body{ font-family: 'Pretendard';}
h1, h2, h3, h4, h5, h6, p, span, b, div, input, select, strong{margin: 0; font: inherit; }
input, select{appearance: none; -webkit-appearance:none;}
ul,ol{list-style: none;}
a{color: inherit; text-decoration: none;}
/* 증가/감소 버튼을 숨기는 스타일 */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield; /* Firefox에서 spin button 제거 */
}
.mobile_block{display: none;}
.pc_block{display: block;}
.pointer{cursor: pointer;}
@media screen and (max-width:768px) {
    .mobile_block{display: block;}
    .pc_block{display: none;}
}




/* 랜딩 섹션1 */
.landing_1{background: url('../img/index1_bg.png') center center / cover no-repeat; position: relative; padding-top: 110px;}
.landing_1 .title {text-align: center; position: relative;}
.landing_1 .title img{margin: 0 auto; max-width: 100%;}
.landing_1 .title span{color: #F3A4C4; position: absolute; z-index: -1; top: 50%; left: 50%;  transform: translateX(-50%); font-family: 'Qillsey Einstein'; font-size: 280px; font-weight: 400; line-height: normal; letter-spacing: -11.2px;}
.landing_1 p.t1{padding-left: 45px; font-family: 'Cafe24Dongdong';color: #DA407D;font-size: 24px;font-weight: 400;line-height: normal;}
.landing_1 .img_wrap{text-align: center; margin: 0 auto; position: relative;}
.landing_1 .img_wrap .pc_block{display: inline;}
.landing_1 .img_wrap img:nth-child(2){position: absolute; right: 18%; top: 15%;}
.landing_1 .img_wrap img:nth-child(3){position: absolute; right: 13%; bottom: 20%;}
.landing_1 .img_wrap span{position: absolute; min-width: 230px; text-align: center; border-radius: 812.746px; padding: 10px 30px 8px; box-sizing: border-box; background: #FFF;top: 35%; right: 5%; color: #C56CBC;font-family: "Cafe24Dongdong";font-size: 24px;font-weight: 400;line-height: normal;}
.landing_1 .bottom_wrap{position: absolute; padding: 73px 0 10px; box-sizing: border-box; width: 100%; bottom: 0;left: 0; background: url('../img/index_1_bottom.png') center center / cover no-repeat ;}
.landing_1 .bottom_wrap p{color: #FFF; word-break: keep-all; text-align: center; display: flex; justify-content: center; gap: 20px; font-family: "S-CoreDream-7ExtraBold"; font-size: 28px;line-height: normal; letter-spacing: -1.96px;}
.landing_1 .bottom_wrap p:before{content:''; background: url('../img/left_q.png') center center / cover no-repeat; display: block; width: 20px; height: 15px;}
.landing_1 .bottom_wrap p:after{content:''; background: url('../img/right_q.png') center center / cover no-repeat; display: block; width: 20px; height: 15px;}
@media screen and (max-width:768px) {
    .landing_1 .title img{max-width: 90%;}
    .landing_1 .title span{font-size: 178px; display: block; width: 100%; font-size: 170px;letter-spacing: -7.131px;}
    .landing_1 p.t1{font-size: 22px; padding-left: 0; text-align: center; margin-top: 50px;}
    .landing_1 .img_wrap .pc_block{display: none;}
    .landing_1 .img_wrap img:nth-child(4){max-width: 80%; margin: 0 auto;}
    .landing_1 .img_wrap span{font-size: 13px; min-width: 118px; padding: 6px 15px 3px; top: 38%; left: 60%;right: unset;}
    .landing_1 .bottom_wrap{padding: 73px 5px 10px;}
    .landing_1 .bottom_wrap p{font-size: 16px;gap: 0;}
    .landing_1 .bottom_wrap p:after,
    .landing_1 .bottom_wrap p:before{width: 14px; height: 9px;}
}


/* 랜딩 섹션2 */
.landing_2{background: url('../img/landing2_bg.png') center center / cover no-repeat;  box-sizing: border-box;}
.landing_2 .big_wrap{display: flex; align-items: center; gap: 5vw; justify-content: space-between; padding: 40px 30px 30px;}
.landing_2 .img_wrap{width: 50%;}
.landing_2 .img_wrap img{width: 100%; max-width: 390px;}
.landing_2 .txt_wrap{width: calc(50% - 5vw);}
.landing_2 .title_wrap img{width: 100%;}
.landing_2 .txt_wrap ul {display: flex; flex-direction: column;gap: 15px; align-items: flex-end;} 
.landing_2 .txt_wrap ul li{position: relative; text-align: right; width: fit-content; height: fit-content; }
.landing_2 .txt_wrap ul li img{transition: 0.3s; display: block;}
.landing_2 .txt_wrap ul li img.after{width: 100%;}
.landing_2 .txt_wrap ul li.on img.before{opacity: 0;}
.landing_2 .txt_wrap ul li.on img.after{opacity: 1;}
.landing_2 .txt_wrap ul li img.after{opacity: 0; position: absolute; top: 50%; left:50%; transform: translate(-50%,-50%);}
.landing_2 .txt_wrap ul li:nth-child(3){margin-right: 90px;}
.landing_2 .bottom_wrap{background: linear-gradient(90deg, #FF6363 0%, #FF8652 100%); width: 100%; padding: 12px 0;}
.landing_2 .bottom_wrap img{margin: 0 auto; max-width: 100%;}
@media screen and (max-width:768px) {
    .landing_2 .big_wrap{flex-direction: column; gap: 30px;}
    .landing_2 .title_wrap img{max-width: 300px; margin: 0 auto;}
    .landing_2 .img_wrap{width: 100%; text-align: center;}
    .landing_2 .txt_wrap{width: 100%;}
    .landing_2 .txt_wrap ul{align-items: center;}
}



/* 랜딩 섹션3 - 기존 신청서에 내용 추가 + css 수정 */
.landing_form{background: #FFF0F0; position: relative; z-index: 1; padding: 80px 0; max-width: 1000px; margin: 0 auto; overflow: hidden;} 
.landing_form::before{content: ''; position: absolute;top: 30%; left: -10%; display: block; width: 340px; height: 340px; background: url('../img/rotate02.png') center center / cover no-repeat; animation: rotate 10s linear infinite;}
.landing_form::after{content: '';z-index: -1; position: absolute;bottom: 15%; right: -10%; display: block; width: 340px; height: 340px; background: url('../img/rotate03.png') center center / cover no-repeat; animation: rotate 10s linear infinite;}
.landing_form .sgtxt{font-size: 15px;font-weight: 400; margin-left: 5px;}
.landing_3{padding: 30px 40px; position: relative; box-sizing: border-box; width: 90%; max-width: 800px; border-radius: 16px; background: #FFF;  box-shadow: 0px 2px 10px 0px #D1AFAF;}
.landing_3::after{content: '';z-index: -1; position: absolute;top: -5%;right: -10%; display: block; width: 154px; height: 154px; background: url('../img/rotate01.png') center center / cover no-repeat; animation: rotate 10s linear infinite;}
.landing_3 .title_wrap p{color: #A9A9A9; text-align: center; font-family: "Poppins", serif; font-size: 20px; font-weight: 400; line-height: normal; letter-spacing: 1px;}
.landing_3 .title_wrap h1{font-family: 'GmarketSansBold'; word-break: keep-all; margin-bottom: 20px; text-align: center; color: #3C3C3C; font-size: 60px; line-height: 1.3; letter-spacing: -4.2px;}
.landing_3 .title_wrap h1 span{color: #FF3A83;}
.landing_3 .form_wrap .red-star{color: #F00; margin-left: 5px;font-size: 15px;}
.landing_3 .form_wrap table{table-layout: unset; display: block; width: 100%;}
.landing_3 .form_wrap tbody{display: block; width: 100%;}
.landing_3 .form_wrap tr{display: flex; flex-direction: column;gap: 6px; margin-bottom: 10px;}
.landing_3 .form_wrap td{width: 100%; color: #444;}
.landing_3 .form_wrap td select{width: 100%; font-size: 15px; color: #414050; border-radius: 6px; border: 1px solid var(--border1, #E1E1E1); background: #FFF; padding: 6px 20px 6px 14px; background: url('../img/select_arrow.png') 97% 50% no-repeat;}
.landing_3 .form_wrap td input{width: 100%; font-size: 15px; color: #414050; border-radius: 6px; border: 1px solid var(--border1, #E1E1E1); background: #FFF; padding: 6px 14px;}
.landing_3 .form_wrap td input::placeholder{color: #B2B0B6; font-size: 15px; font-weight: 400; line-height: 140%;}
.landing_3 .form_wrap td input:focus{outline: 2px solid var(--main, #FF3A83); box-shadow: 0px 2px 4px 0px rgba(255, 58, 131, 0.25);}
.landing_3 .dash{color: #414050; font-size: 15px;}
.landing_3 .form_wrap td.tel{display: flex; align-items: center;}
.landing_3 .form_wrap td.tel select{width: 30%; min-width: 80px;}
.landing_3 .form_wrap td select:focus{outline: 2px solid var(--main, #FF3A83); box-shadow: 0px 2px 4px 0px rgba(255, 58, 131, 0.25);}
.landing_3 .form_wrap td.tel #tel2{width: 100%;}
.landing_3 .form_wrap td.khbx-fbx{display: flex; align-items: center;gap: 6px;}
.landing_3 .form_wrap td.khbx-fbx .khbx{display: flex; width: 50%; gap: 6px; align-items: center;font-size: 15px;color: #414050;}
.landing_3 .form_wrap td.pass{gap: 6px;}
.landing_3 .form_wrap input[type="radio"]{appearance: none; margin: 0; width: 25px; height: 25px;border: 1px solid #e1e1e1; border-radius: 999px; padding: 0;} 
.landing_3 .form_wrap input[type="radio"]:focus{outline: none; box-shadow: none;}
.landing_3 label{font-size: 15px; color: #444; line-height: 1.3;}
.landing_3 .sel_bx{flex-direction: row;}
.landing_3 .form_wrap td .sel_bx {width: 100%; max-width: unset;}
.landing_3 .form_wrap td .sel_bx select{width: 50%;}
.landing_3 .x-btn{border: 0; font-size: 10px;}
.landing_3 .select_group .swiper-slide_bx{border: 1px dashed #FF3A83;}
.landing_3 .select_group.swiper{font-size: 15px;color: #444;}
.landing_3 .form_wrap td.open{display: flex; gap: 6px;}
.landing_3 .form_wrap .dfaic{gap: 6px; align-items: center;}
.landing_3 .photo_group_tit,
.landing_3 .list_tit{color: #444; font-weight: 400; font-size: 15px;}
/* .landing_3 .photo_list.swiper-slide{width: fit-content;} */
.landing_3 .photo_group .file label{font-size: 15px; color: #444; border-radius: 6px; width: 175px; height: 175px;}
.landing_3 .form_wrap  .photo_group .red-star{margin-right: 5px; margin-left: 0;}
.landing_3 .form_wrap .photo_group .img_group-fbx .att_group{margin-right: 0;}
.landing_3 .form_wrap .photo_group .att_txt{width: 100%; padding: 0;}
@keyframes rotate {
    100%{transform: rotate(360deg);}
}

/* 지원하기 */
.landing_4 .sec-5-fbx{background: transparent;}
.landing_4 .privacy_checkbx{justify-content: center; color: #171717;font-size: 16px;}
.landing_4 .privacy_checkbx label{ color: #171717;}
.landing_4 .privacy_checkbx button{background: none; border: none; color: #525252; }
.landing_4 .privacy_btn{width: 100%; display: flex; align-items: center; gap: 10px; padding: 12px 24px; box-sizing: border-box; color: #FFF; justify-content: center; font-family: "GmarketSansBold"; font-size: 36px; font-weight: 500; line-height: normal; letter-spacing: -2.52px; text-align: center; border-radius: 16px; background: #FF3A83; box-shadow: -0.5px -0.5px 1px 0px #F46699 inset, -2px -2px 5px 0px #961041 inset, 0.5px 0.5px 1px 0px rgba(255, 255, 255, 0.80) inset, 2px 2px 4px 0px rgba(255, 255, 255, 0.30) inset, 0px 2px 6px 0px rgba(182, 41, 92, 0.50);}


.modal{display: none; position: fixed; z-index: 9; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.6);}
.modal .modal_inner{ width: 50%; height: 50%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.modal .modal_inner .textarea_bx{height: 100%; background: #fff; border-radius: 20px; color: #444; padding: 30px; overflow: hidden;}
.modal .modal_inner .textarea_bx h1{font-size: 20px; font-weight: 600; margin-bottom: 10px;}
.modal .modal_inner .textarea_bx .content{font-size: 15px; border: 1px solid #444;overflow-y:auto; padding: 15px; box-sizing: border-box; height: 90%;}
.modal .modal_inner .close_modal{position: absolute; padding: 0; top: -30px; right: 0px; background: none; color: #fff; border: none;}

@media screen and (max-width:768px) {
    .landing_3{padding: 30px 20px;}
    .landing_3::after{content: none;}
    .landing_form .sgtxt{font-size: 13px;}
    .landing_3 .form_wrap input[type="radio"]{width: 20px; height: 20px;}
    .landing_3 label{letter-spacing: -0.6px; }
    .landing_3 .form_wrap .dfaic .sgtxt{margin-left: 0;}
    .landing_3 .form_wrap td.open{flex-wrap: wrap;}
    .landing_4 .privacy_btn{font-size: 22px;}
    .modal .modal_inner{width: 90%;}
}
.photo_list_w{
    overflow-x: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none; 
}
.photo_list_w::-webkit-scrollbar {
    display: none;
}
